html {
	overflow-y: scroll;
}
body {
	font-family:Arial, sans-serif;
}

#www-lubportalen-se {
	background: #fff;
	color: #333;
}

#www-lubportalen-se a.img:hover,
#www-lubportalen-se a.img:focus {
	background: transparent !important;
}

h1 span {
	display: block;
	font-size: .5em;
	font-weight: bold;
	line-height: 1;
}

img {
	max-width: 100%;
}

a img {
	border: 0;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
}

iframe {
	border: 0;
	margin: 0;
	max-width: 100% !important;
}

#container {
	margin: 0 auto;
	padding: 5px 10px 10px;
	position: relative;
	width: 950px;
}

#header {
	position: relative;
}

#breadcrumb {
	line-height: 1;
	margin: 0;
	min-height: 60px;
	padding:  0 0 0 4px;
}

#breadcrumb a,
#breadcrumb span {
	font: italic 12px/1 "times new roman", times, serif !important;
	vertical-align: top;
}

#breadcrumb a {
	color: #333 !important;
	text-decoration: none;
}

#breadcrumb a:hover,
#breadcrumb a:focus,
#breadcrumb a:active {
	background: transparent !important;
	text-decoration: underline !important;
}

#navStudent {
	font-size: 12px;
	line-height: 1;
	position: absolute;
	right: 0;
	top: 0;
}

#navStudent ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navStudent li {
	border-left: 1px solid #888;
	float: left;
	margin-left: 6px;
	padding-left: 6px;
}

#navStudent li:first-child {
	border-left: 0;
}

#navStudent a {
	background: transparent;
	color: #6e6e6e;
	text-decoration: none;
}

#navStudent a:hover,
#navStudent a:focus,
#navStudent a:active {
	background: transparent;
	color: #333;
	text-decoration: underline;
}

#header p {
	margin: 0;
}

#header a {
	background: transparent;
}

#header a img {
	display: block;
}

#logo {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#logo > div {
	align-content: flex-end;
}

#logo > div:first-child {
	padding-bottom: 8px;
}

#logo a,
#logo a:visited,
#logo a:hover,
#logo a:active {
	color: #009999;
}

#logo .start {
	display: inline-block;
	margin: -12px 0;
	padding: 12px;
}

#vfu-droppe {
	/*position:absolute;
	left: 160px;
	top: -20px;*/
	display: block;
}

#wp {
	background: #d83d00;
	color: #fff;
	font-size: 12px;
	margin: 12px 0;
	padding: 8px 12px;
	text-align: right;
}

#wp a {
	color: #fff;
	text-decoration: underline;
}
#wp a:hover {
	background-color: transparent;
	text-decoration: none;
}

#wrapper {
	min-height: 500px;
	overflow: hidden;
}

#nav {
	float: left;
	font-size: 14px;
	width: 230px;
}

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav ul ul {
	margin-left: 12px;
}

#nav li {
	margin: 3px 0;
}

#nav a {
	background: transparent url(images/list_arrow.png) no-repeat 0 5px !important;
	color: #333;
	display: block;
	padding: 1px 0 1px 12px;
	text-decoration: none;
}

#nav a:hover,
#nav a:focus,
#nav a:active {
	background: transparent url(images/list_arrow.png) no-repeat 0 5px !important;
	text-decoration: underline;
}

#nav a[class*="NavSelected"] {
	font-style: italic;
}

#nav a[class*="NavExpanded"] {
	font-weight: bold;
}

#nav select {
	display: none;
}

#nav .content {
	padding-right: 10px;
}

#content {
	float: left;
	width: 470px;
}

#content.full {
	width: 710px;
}

#content .content {
	border-left: 1px solid #E9DECC;
	padding-left: 20px;
}

#sidebar {
	float: right;
	width: 230px;
}

#sidebar .content {
}

#footer {
	border-top: solid 1px #D83D00;
	margin-top: 10px;
	padding: 12px 0 12px 0;
	text-align: center;
}

#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer li {
	display: inline;
}

#footer a {
	background: transparent;
}

#footer ul > li > a:hover img {
	opacity: 0.75;
}

#contextMenu {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
}

.structural {
	left: -999em;
	position: absolute;
	top: -999em;
}

.template1 .nowrap,
.template4 .nowrap,
.template5 .nowrap,
.template6 .nowrap,
.template8 .nowrap,
.template9 .nowrap,
.template20 .nowrap,
.template36 .nowrap {
	white-space: normal;
}

.buttons {
	border-top: 1px solid #c0c0c0;
	margin: 12px 0 24px;
	padding-top: 6px;
}

@media screen and (max-width: 480px) {
	#container {
		width: auto;
	}

	#wrapper {
		min-height: 0;
		overflow: visible;
	}

	#header {
		border: none;
		padding: 0;
	}

	#breadcrumb,
	#navStudent {
		display: none;
	}

	#nav,
	#content,
	#content.full,
	#sidebar {
		border: none;
		float: none;
		margin: 12px 0;
		padding: 0;
		width: auto;
	}

	#content .content {
		border: none;
		padding: 0;
	}

	#nav {
		background: #fff;
		margin: 24px 0;
	}

	#nav ul {
		display: none;
	}

	#nav select {
		display: inline;
		width: 96%;
	}

	#wp {
		display: none;
	}

	#logo a {
		float: none !important;
	}

	#logo a + a {
		display: none;
	}

	#footer {
		padding-left: 12px;
	}
}
